div.doctors-wrapper > div.doctors-item > div.doctor-item-right {margin-left:20px;    width: 720px;}
div.doctors-wrapper {width:980px; margin:0 auto;}
div.doctors-title {text-align:center;}
div.doctors-wrapper h2 {color:#57a0ff; font:normal 18px Tahoma, Geneva, sans-serif; padding:0px; margin:0px;}
div.doctors-wrapper p {color:#6a6a6a; font:13px Tahoma, Geneva, sans-serif;}

div.doctors-item {background:url(doctors-item.png) top repeat-x; width:100%; margin-bottom:15px;  position:relative; overflow:hidden; height:100%}
div.doctor-item-top {background:url(doctors-item-top-left.png) 0px 0px no-repeat; width:138px; height:3px; position:absolute; left:0px; top:0px}
div.doctor-item-left {margin-top:4px; width:223px; float:left;}
div.doctor-item-right {margin-top:4px; width:757px; float:left;}
div.gorodskie-title {background:url(gorodskie-title.png) 0px 0px no-repeat; width:242px; height:32px; text-indent:-9999em; margin-top:15px;}
div.stomatolog-title {}

ul.gorodskie-ul {padding:0px; margin:10px 0; list-style:none}
ul.gorodskie-ul li {display:block; padding:0px; margin:0px 0 7px;}
ul.gorodskie-ul li a {background:url(arr.png) 0px 5px no-repeat; text-decoration:none; font:12px Tahoma, Geneva, sans-serif; padding-left:15px; color:#111111}
ul.gorodskie-ul li a:hover {background:url(arr-h.png) 0px 5px no-repeat; text-decoration:underline; color:#e87500; padding-left:15px; }

a.etc {background:url(etc_.png) 0px 0px no-repeat; width:284px; height:31px; display:block; float:left; clear:both; text-align:center; text-indent:-9999em}

.back-element {background: #d6d6d6;
    width: 313px;
    height: 22px;
    border-radius: 5px;
    padding: 5px;
    line-height: 22px;
    font-size: 1.25em;
    text-decoration: none;
	text-align:center;
	background-color: #f3f3f3;
    background-image: -moz-linear-gradient(top, #e0e0e0, #cccccc);
    background-image: -ms-linear-gradient(top, #e0e0e0, #cccccc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e0e0e0), to(#cccccc));
    background-image: -webkit-linear-gradient(top, #e0e0e0, #cccccc);
    background-image: -o-linear-gradient(top, #e0e0e0, #cccccc);
    background-image: linear-gradient(top, #e0e0e0, #cccccc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#cccccc', GradientType=0);}
	
a.normal {text-decoration:none;color:#383838;font-weight:700;text-shadow: 0 1px 0px #ffffff;}

div.doctor-item-right > div.doctors-item {background:none}